.wrap {
	width: 100%; clear: both;
}
.main {
	margin: 0px auto; position: relative; max-width: 100%;
}
.column {
	overflow: hidden; float: left;
}
.ja-mass {
	clear: both;
}
#ja-content-mass-top {
	margin-top: 30px;
}
.main .inner {
	padding-right: 15px; padding-left: 15px;
}
.main .main-inner1 {
	margin-right: 10px; margin-left: 10px;
}
.column div.ja-moduletable {
	margin: 20px 10px;
}
.column div.moduletable {
	margin: 20px 10px;
}
.column div.ja-module {
	margin: 20px 10px;
}
.column div.module {
	margin: 20px 10px;
}
.ja-inset2 div.ja-moduletable {
	margin-right: 0px; margin-left: 30px;
}
.ja-inset2 .moduletable.div {
	margin-right: 0px; margin-left: 30px;
}
.ja-inset2 div.ja-module {
	margin-right: 0px; margin-left: 30px;
}
.ja-inset2 div.module {
	margin-right: 0px; margin-left: 30px;
}
.ja-inset1 div.ja-moduletable {
	margin-right: 30px; margin-left: 0px;
}
.ja-inset1 .moduletable.div {
	margin-right: 30px; margin-left: 0px;
}
.ja-inset1 div.ja-module {
	margin-right: 30px; margin-left: 0px;
}
.ja-inset1 div.module {
	margin-right: 30px; margin-left: 0px;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
tr {
	margin-left: -9px;
}
.item .contentpaneopen {
	padding-top: 0px; padding-right: 15px; padding-left: 15px;
}
.items-leading {
	padding-top: 0px; padding-bottom: 0px;
}
.items-row {
	padding-top: 25px; padding-bottom: 10px; margin-right: -15px; margin-left: -15px;
}
.row-0 {
	
}
#ja-mainbody {
	float: left;
}
#ja-current-content {
	float: right;
}
#ja-main {
	float: right;
}
.ja-colswrap {
	
}
.ja-col {
	
}
#ja-left {
	width: 100%; float: left;
}
#ja-left .ja-l2 .ja-left1 {
	width: 50%;
}
#ja-left .ja-l2 .ja-left2 {
	width: 50%;
}
#ja-left .ja-l1 .ja-col {
	width: 100%;
}
#ja-left .ja-colswrap {
	padding-right: 10px; margin-top: 10px; margin-right: 25px; margin-left: 10px; box-shadow: 10px 0px 21px -21px #000000; -moz-box-shadow: 10px 0 21px -21px #000000; -webkit-box-shadow: 10px 0 21px -21px #000000;
}
.column#ja-left1 div.ja-moduletable {
	margin: 20px 20px 20px 0px;
}
.column#ja-left1 div.moduletable {
	margin: 20px 20px 20px 0px;
}
.column#ja-left1 div.ja-module {
	margin: 20px 20px 20px 0px;
}
.column#ja-left1 div.module {
	margin: 20px 20px 20px 0px;
}
#ja-right {
	width: 100%; float: right;
}
#ja-right .ja-r2 .ja-right1 {
	width: 50%;
}
#ja-right .ja-r2 .ja-right2 {
	width: 50%;
}
#ja-right .ja-r1 .ja-col {
	width: 100%;
}
#ja-right .ja-r2 {
	
}
#ja-right .ja-colswrap {
	padding-left: 10px; margin-top: 10px; margin-right: 10px; margin-left: 25px; box-shadow: -10px 0px 21px -21px #000000; -moz-box-shadow: -10px 0 21px -21px #000000; -webkit-box-shadow: -10px 0 21px -21px #000000;
}
#ja-right .ja-box-ct {
	padding: 20px 0px; border-top-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-top-width: 1px; border-bottom-width: 1px; border-top-style: dashed; border-bottom-style: dashed; position: relative;
}
.column#ja-right1 div.ja-moduletable {
	margin: 20px;
}
.column#ja-right1 div.moduletable {
	margin: 20px;
}
.column#ja-right1 div.ja-module {
	margin: 20px;
}
.column#ja-right1 div.module {
	margin: 20px;
}
.column#ja-right2 div.ja-moduletable {
	margin: 20px 0px 20px 20px;
}
.column#ja-right2 div.moduletable {
	margin: 20px 0px 20px 20px;
}
.column#ja-right2 div.ja-module {
	margin: 20px 0px 20px 20px;
}
.column#ja-right2 div.module {
	margin: 20px 0px 20px 20px;
}
#ja-header {
	
}
#ja-footer {
	clear: both;
}
.item {
	float: left; position: relative;
}
.cols-1 .item {
	width: 100%;
}
.cols-2 .item {
	width: 50%;
}
.cols-3 .item {
	width: 33.33%;
}
.cols-4 .item {
	width: 25%;
}
.cols-5 .item {
	width: 20%;
}
#ja-topsl {
	
}
#ja-botsl {
	
}
.ja-box {
	overflow: hidden; float: left;
}
.ja-box-right {
	right: 0px; position: absolute;
}
